@font-face{
font-family:"Brown Gothic W01_n4";
src:url("../fonts/6b911d2f-a137-4f47-a637-a90032351f30.eot?#iefix") format("eot")
}
@font-face{
font-family:"Brown Gothic W01";
src:url("../fonts/6b911d2f-a137-4f47-a637-a90032351f30.eot?#iefix");
src:url("../fonts/6b911d2f-a137-4f47-a637-a90032351f30.eot?#iefix") format("eot"),url("../fonts/d69a2ce4-cd49-435d-955b-1b4c33fd788f.woff2") format("woff2"),url("../fonts/f9933ff7-c1a5-4317-b2c3-ee8ba52f3398.woff") format("woff"),url("../fonts/e7396430-01c7-4565-9cb1-f1c8fafaa980.ttf") format("truetype"),url("../fonts/17d2a266-4601-4403-aabd-6a6ceb3060b5.svg#17d2a266-4601-4403-aabd-6a6ceb3060b5") format("svg");
font-weight: 400;
font-style: normal;
}
@font-face{
font-family:"Proxima Nova W01_R3";
src:url("../fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot")
}
@font-face{
font-family:"Proxima Nova W01";
src:url("../fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix");
src:url("../fonts/7e90123f-e4a7-4689-b41f-6bcfe331c00a.eot?#iefix") format("eot"),url("../fonts/64017d81-9430-4cba-8219-8f5cc28b923e.woff2") format("woff2"),url("../fonts/e56ecb6d-da41-4bd9-982d-2d295bec9ab0.woff") format("woff"),url("../fonts/2aff4f81-3e97-4a83-9e6c-45e33c024796.ttf") format("truetype"),url("../fonts/ab9cd062-380f-4b53-b1a7-c0bec7402235.svg#ab9cd062-380f-4b53-b1a7-c0bec7402235") format("svg");
font-weight: 300;
font-style: Regular;
}
@font-face{
font-family:"Proxima Nova W01_S4";
src:url("../fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot")
}
@font-face{
font-family:"Proxima Nova W01";
src:url("../fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix");
src:url("../fonts/87e4b4fc-cdf1-450a-8bed-dd818cba908d.eot?#iefix") format("eot"),url("../fonts/ae47a7f5-89da-4879-b934-29722c3dd451.woff2") format("woff2"),url("../fonts/70ae52ec-d89b-4c6a-9402-854ebe423c54.woff") format("woff"),url("../fonts/6a35571c-ea14-4dac-9ae1-0e7af0abeec8.ttf") format("truetype"),url("../fonts/ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c.svg#ac2bdafc-d4a8-49d0-8a10-4e2f16bf7e3c") format("svg");
font-weight: 400;
font-style: Semibold;
}
@font-face{
font-family:"Proxima Nova W01_B5";
src:url("../fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot")
}
@font-face{
font-family:"Proxima Nova W01";
src:url("../fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix");
src:url("../fonts/fbc6b03a-b3a1-427c-a884-053deca3a53c.eot?#iefix") format("eot"),url("../fonts/0d416408-95c6-4ad7-b08d-e60573d3b37d.woff2") format("woff2"),url("../fonts/d999c07b-a049-4eb5-b8a6-4f36ae25e67e.woff") format("woff"),url("../fonts/4d4a75f5-d32a-4a09-8665-133afd39cc37.ttf") format("truetype"),url("../fonts/8152bc4e-d700-4c78-b6be-326893e6f53f.svg#8152bc4e-d700-4c78-b6be-326893e6f53f") format("svg");
font-weight: 500;
font-style: Bold;
}

@font-face {
  font-family: 'HelveticaNeueLTStd_Lt';
  src: url('../fonts/HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeueLTStd-Lt.otf')  format('opentype'),
	     url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Lt.ttf')  format('truetype'), url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueLTStd_Bd';
  src: url('../fonts/HelveticaNeueLTStd-Bd.eot?#iefix') format('embedded-opentype'),  url('../fonts/HelveticaNeueLTStd-Bd.otf')  format('opentype'),
	     url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'), url('../fonts/HelveticaNeueLTStd-Bd.ttf')  format('truetype'), url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
  font-weight: normal;
  font-style: normal;
}